headline:
    en: Galleries
    fr: Galeries
type: pages
template: gallery
min: 2
max: 4
layout: cards
size: small
image:
    ratio: 1/1
    cover: true
    query: page.images.template('artwork').sortBy('sort').first
    back: white
